Subject: [PATCH 1/8] ARM: SAMSUNG: Move RTC device definitions in plat-samsung

From: [email-masked] (Ben Dooks)
Date: Wed, 19 May 2010 03:04:30 +0100

On Tue, May 18, 2010 at 08:13:01PM +0100, Mark Brown wrote:
> On Tue, May 18, 2010 at 09:03:04AM +0100, Ben Dooks wrote:
> 
> > it would be really helpful if you composed a covering message
> > for patch series so that any general comments can be attached
> > there... also it means the series doesn't end up getting
> > fragmeneted in my mailbox.
> 
> There's more going on here - none of the messages are threaded with
> each other, which git send-mail does by default even if there isn't a
> cover letter.

git send-email has a --no-thread option as well, so if possible it would
be really helpful to ensure that this isn't set either...

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.